 .main_div{
      height: 1024px;
      width: 1440px;
      background-color: hsl(185, 48%, 95%);
      margin: 0px auto; 
 }
 
 .l1
 {
    height: 1024px;
    width: 260px;
    float: left;

 }
 .w1
 {
    width: 920px;
 }
.mid
{
    height: 1024px;
    float: left;
}
.mid_top{
  height: 304px;
}
.mid_cemter{
  height: 482px;
  background-color:white;
  border-radius: 3%;
}
.mid_cemterleft
{
    height: 482px;
    width: 32px;
    float: left;
    

}
.mid_cemterCenter
{
    height: 482px;
    width: 856px;
    float: left;

}
.mid_cemterCentertop
{
    height: 32px;
    width: 856px;
}
.mid_cemterCentermiddle
{
    height: 418px;
    width: 856px;
}
.mid_cemterCentermiddleLeft
{
    height: 412px;
    width: 395px;
    float: left;
}
.mid_cemterCentermiddlemid
{
    height: 412px;
    width: 48px;
    float: left;
}
.mid_cemterCentermiddlerigtht
{
    height: 412px;
    width: 413px;
    float: left;
    background-color:hsl(186, 78%, 16%);
    border-radius: 5%;


}
.mid_bottom{
height: 238px;
}
.mt_left{
    height: 167px;
}
.mt_center{
    height: 54px;
}
.mt_right{
    height: 88px;
}
.topcenterh1
{
    width: 416.5px;
    float: left;
}

.mt_centermid
{
    height: 54px;
    width: 87px;
    float: left;
}
.inner1{
    height: 60px;
}
.inner2{
    height: 38px;
}
/* .inner2-dollar{
    z-index:3;
    bottom:20px;
    position: relative;
    left: 100px; 
} */
.inner3{
    height: 60px;
}
.inner4{
    height: 38px;
    
}

.inner5{
    height: 136px;
}
.inner6{
    height: 47px;

}
.inner7{
    height: 39px;
}
.left1{
    height: 20px;
    width: 395px;
}
.left2{
    height: 24px;
    width: 395px;
    font-family: monospace;
    font-weight:700;
    font-size: large;
}
.left3{
    height: 48px;
    width: 395px;
}
.left3-dollar{
    z-index:3;
    bottom:30px;
    position: relative;
    margin-left: 25px; 
}
.left4{
    height: 47px;
    width: 395px;
}
.left5{
    height: 34px;
    width: 395px;
    font-family: monospace;
    font-weight:700;
    font-size: large;
}
.left6{
    height: 56px;
    width: 395px;
}
.left7{
    height: 46px;
    width: 395px;
}
.left8{
    height: 24px;
    width: 395px;
    font-family: monospace;
    font-weight:700;
    font-size: large;
}
.left9{
    height: 48px;
    width: 395px;
}
.left9-person{
    z-index:3;
    bottom:30px;
    position: relative;
    margin-left: 25px; 
    /* width:240px; */
    /* position: absolute; */
    /* top: 2px; */
    /* right: 5px  */
}
.texttwo{
    text-align: center;
    font-size: 25px;
}
.left10{
    height: 20px;
    width: 395px;
}
.buttonhw
{
    height: 54px;
    width: 116px;
    float: left;
    background-color: hsl(186, 78%, 16%);
    padding: 0px;
    margin-right: 5px;
    border-radius: 5%;
    font-family: monospace;
    font-weight:700;
    font-size: 20px;
    color: azure;
    
}
.buttonthree {
    background-color: rgb(94, 220, 224);

}
.buttonsix
{
    height: 54px;
    width: 116px;
    float:left;
    background-color: rgb(202, 209, 209);
    padding: 0px;
    margin-right: 5px;
    border-radius: 5%;
    font-family: monospace;
    opacity: 0.6;
    /* font-variant-ligatures: common-ligatures; */
    font-weight:700;
    font-size: 20px
   
}
.textone
{
    height: 48px;
    width: 340px;
    padding: 0px;
    margin-right: 5px;
    border-radius: 5%;
    border: 0px;
    background-color: lightgray;
    float:left;
    margin-left: 10px;
}
.texttwo{
    height: 48px;
    width: 40px;
    padding: 0px;
    margin-right: 5px;
    border-radius: 5%;
    border: 0px;
    background-color: lightgray;
    float:left;
    margin-left: -12px;
}
.resetinnerinput
{
    height: 37px;
    width: 125px;
    float: right;
    background-color:hsl(186, 78%, 16%);
    border: 0px;
    margin-top: -20px;
    color: aqua;
    font-size: xx-large;

}

.ptag
{
    padding: 0px;
display: inline-block;
    border: 0px;
    margin: 0px;
    color: white;
    margin-left: 42px;
    font-family: monospace;
    font-weight:700
}
.ptagone
{
    padding: 0px;
    display: inline;
    border: 0px;
    margin: 0px;
    color: white;
    margin-left: 42px;
    font-family: monospace;
    font-weight:700
}
.resetbutton
{
    height: 47px;
    width:360px;
    padding-right: 5%;
    padding-left:0%;
    background-color: aqua;
    margin-left: 30px;
    font-family: monospace;
    font-weight:700;
    font-size: 19px;
    
}
